-- versus

local children =
{
	LoadActor(THEME:GetPathG("_pad","double"))..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-80;zoom,7;rotationx,33);
		OnCommand=cmd(linear,0.25;diffusealpha,1;spin;effectmagnitude,0,20,0);
		GainFocusCommand=cmd(visible,true);
		LoseFocusCommand=cmd(visible,false);
	};
	
	LoadActor("explain") ..{
		InitCommand=cmd(x,SCREEN_CENTER_X-64;y,SCREEN_CENTER_Y+120;horizalign,left;diffusealpha,0);
		OnCommand=cmd(linear,0.25;diffusealpha,1);
		GainFocusCommand=cmd(stoptweening;linear,0.1;faderight,0;cropright,0);
		LoseFocusCommand=cmd(linear,0.1;faderight,1;cropright,1);
	};
};

return Def.ActorFrame{ FOV=80; children=children; };